Name:         [1mcase-2.1.1-rbd-restic-restore[0m
Namespace:    openshift-adp
Labels:       <none>
Annotations:  <none>

Phase:                                 InProgress
Estimated total items to be restored:  29
Items restored so far:                 29

Started:    2022-07-31 09:46:47 +0000 UTC
Completed:  <n/a>

Backup:  case-2.1.1-rbd-restic-backup

Namespaces:
  Included:  all namespaces found in the backup
  Excluded:  <none>

Resources:
  Included:        *
  Excluded:        nodes, events, events.events.k8s.io, backups.velero.io, restores.velero.io, resticrepositories.velero.io
  Cluster-scoped:  auto

Namespace mappings:  <none>

Label selector:  <none>

Restore PVs:  auto

Restic Restores:
  In Progress:
    perf-datagen-case1-ocs-storagecluster-ceph-rbd/perf-datagen-case1-5bd5dfd7fd-zxctb: vol-0 (100.00%)

Existing Resource Policy:   <none>

Preserve Service NodePorts:  auto
